Subject: [MBONED] MBONED 111 Agenda

From: Leonard Giuliano <[email-masked]>
Date: Thu, 22 Jul 2021 12:53:55 -0700

MBONED is scheduled for Fri, July 30 @ 19:00-21:00 UTC.  Agenda posted 
below.  Still have room on the agenda if anyone is interested in a slot to 
present.

https://datatracker.ietf.org/meeting/111/materials/agenda-111-mboned-00